/* CSS Document */

/* GENERAL STYLE AND LAYOUt BITS */
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.structure_hrh_newsradius {
	background-image: url(../images/structure_hrh_blueend.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

#mainsearch, #sendsearch
{
    visibility:hidden;
}

/* COLOURS */
.colour_greyblue {color: #7a8ca5;}
.colour_darkblue {color: #252f5b;}
.colour_midblue {color: #29537d;}
.colour_lightblue {color: #4b7faf;}
.colour_vlightblue {color: #e2e9ee;}
.colour_darkgrey {color: #333333;}
.colour_lightgrey {color: #999999;}
.colour_white {color: #ffffff;}
.colour_red {color: #bb3101;}

.colourbg_darkblue {background-color: #252f5b;}
.colourbg_midblue {background-color: #29537d;}
.colourbg_lightblue {background-color: #4b7faf;}
.colourbg_vlightblue {background-color: #e2e9ee;}
.colourbg_lightestblue {
	background-color: #eef2f3;
	font-style: italic;
}
.colourbg_darkgrey {background-color: #333333;}
.colourbg_lightgrey {background-color: #999999;}


/* GENERAL FONT FORMATTING NOT FOR CONTRIBUTE EDITOR USE*/

.copy_titlelarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;

}
.copy_titlemedium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;

}
.copy_titlesmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;

}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}

.extralineheight1 {
	line-height: 175%;
}
.extralineheight2 {
	line-height: 225%;
}.bold {
	font-weight: bold;
}
.regular {
	font-weight: normal;
}a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.navBar
{ background-color: #ddeaf3; text-align: center; background-image: url(../images/structure_nav_off.gif); }

.navBarSeperatorLeft
{ background-position: right; text-align: left;  }

.navBarSeperatorRight
{ background-position: left;  text-align: right; }

.navBarSelected
{ background-color: #ffffff; background-image: url(../images/structure_nav_on.gif); }

.hide { display: none; }